
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.secondary-nav .nav li a {
	padding: 6px 9px;
}
.news-caption h4 {
	font-size: 17px;
}
 
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
#secondary-nav {
	padding: 0;
}
.secondary-nav .nav li a {
	font-size: 13px;
	color: #fff;
	padding: 6px 6px;
}
.news-caption h4 {
	font-size: 13px;
}

}
@media  (min-width: 768px){
.m_news_block1 .news-blk .wp-post-image{height:353px;width:100%;object-fit:cover;}
.m_news_block2 .news-blk .wp-post-image,.m_news_block3 .news-blk .wp-post-image,.m_news_block4 .news-blk .wp-post-image,.m_news_block5 .news-blk .wp-post-image{height:176.617px;width:100%;object-fit:cover;}
}
@media (max-width: 767px) {
ul.social-links .social-icon {
    float: none;
    margin: 2px 5px;
    display: inline-block;
    vertical-align: middle;
}
.logo-blk img {
    margin: 0 auto;
    margin-bottom: 6px;
}
.social-section{margin-bottom: 11px;}
.search-blk{border:0;margin: 0 auto;float: none;}
ul.social-links,.social-blk{float:none;margin: auto;text-align:center}
.news-caption h4 {
	font-size: 16px;
}
.news-img {
	margin-bottom: 20px;
}
.menu-t {
	color: #6CBF5C;
	float: left;
	font-size: 20px;
	padding: 14px 15px;
	font-weight: bold;
}
.menu-c {
	color: #fff;
	float: left;
	font-size: 20px;
	padding: 14px 15px;
	font-weight: bold;
}
.hamburger {
	float: right;
}
.primary-nav .navbar.navbar-default::after {
	display: none;
}
.news-img-caption {
	text-align: center;
}
.soc-link {
	text-align: center;
}
.news-blk img {
	width: 100%;
	margin: 0 auto;
}
.news-img img {
	margin: 0 auto;
	width: 100%;
	height: auto;
	object-fit: cover;
}
.inner-carousel .carousel-inner .item img {
	margin: 0 auto;
	width: 100%;
}
.footer-link ul {
	text-align: center;
}
.footer-link ul li {
	margin-bottom: 10px;
}
}

@media (min-width: 1200px) {
.logo-blk img {
	margin-top: 19px;
}
 .primary-nav .navbar-default .navbar-nav > li > a{padding-left: 12px;padding-right: 12px;}
.navbar-nav > li{z-index: 10;}

}

@media (max-width: 1199px) {
.logo-blk img {
	margin: 0 auto;
	margin-bottom: 20px;
}
.primary-nav .navbar.navbar-default::before {
	width: 100%;
	left: -220px;
}

}
